gf {unmarked} | R Documentation

## Green frog count index data

### Description

Multinomial calling index data.

### Usage

    data(gf)

### Format

A list with 2 components

gf.data

  220 x 3 matrix of count indices

gf.obs

  list of covariates

### References

Royle, J. Andrew, and William A. Link. 2005. A General Class of Multinomial Mixture Models for Anuran Calling Survey Data. Ecology 86, no. 9: 2505–2512.

### Examples

    data(gf)
    str(gf.data)
    str(gf.obs)

[Package unmarked version 0.12-3 Index]